[Overview][Classes][Procedures and functions][Index] | Reference for unit '_crw_plugin_wrapper' (#crwlib)

# EPluginFailure

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: _crw_plugin_wrapper.pas line 108

`type EPluginFailure = class(EEchoException)`

## Inheritance

`EPluginFailure`
`EEchoException`
`ESoftException`
`ENiceException`
`Exception`
?
`TObject`